Bug 989003 - oVirt 3.3 Node: TUI (ovirt-engine) Cannot add root password on TUI
oVirt 3.3 Node: TUI (ovirt-engine) Cannot add root password on TUI
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
3.3
All Linux
medium Severity medium
: ---
: 3.3.1
Assigned To: Douglas Schilling Landgraf
infra
:
Depends On:
Blocks: 987950
  Show dependency treegraph
 
Reported: 2013-07-26 17:38 EDT by Douglas Schilling Landgraf
Modified: 2013-11-27 04:50 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 04:50:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17402 None None None Never

  None (edit)
Description Douglas Schilling Landgraf 2013-07-26 17:38:14 EDT
Description of problem:

Component could be: ovirt-node-plugin-vdsm
ovirt-node-iso-3.0.0-5.0.5.vdsm.fc19.iso

ISO: http://resources.ovirt.org/releases/3.3/iso/ovirt-node-iso-3.0.0-5.1.5.vdsm.el6.iso

On TUI users cannot add root password to enable users on oVirt Engine add node by webadmin.

Version-Release number of selected component (if applicable):
ovirt-node-iso-3.0.0-5.0.5.vdsm.fc19.iso

How reproducible:

- Login into TUI
- Go to oVirt Engine TAB
- Add password 

Testing it: 

- Enable SSH (Security Tab -> Enable SSH password Authentication)
- Try to ssh to node as root (the password won't fit)
Comment 1 Sandro Bonazzola 2013-11-15 05:48:11 EST
Will this be in 3.3.1 release?
If so please move this to ON_QA and set target release to 3.3.1.
Thanks!
Comment 2 Sandro Bonazzola 2013-11-27 04:50:12 EST
ovirt-node-iso-3.0.3-1.0.0.vdsm.fc19.iso has been released with oVirt 3.3.1, moving this to closed.

Note You need to log in before you can comment on or make changes to this bug.